@media (min-width: 2001px) {
    div#inner1, div#inner2, div#inner3, div#inner4, div#inner4a, div#inner5, div#inner6{
    width: 60%;
    margin: 0px auto;
    }
}

@media (max-width: 2000px) {
    div#inner1, div#inner2, div#inner3, div#inner4, div#inner4a, div#inner5, div#inner6{
    width: 65%;
    margin: 0px auto;
    }
}


@media (max-width: 1500px) {
    div#inner1, div#inner2, div#inner3, div#inner4, div#inner4a, div#inner5, div#inner6{
    width: 70%;
    margin: 0px auto;
    }
}

@media (max-width: 1200px) {
    div#inner1, div#inner2, div#inner3, div#inner4, div#inner4a, div#inner5, div#inner6{
    width: 90%;
    margin: 0px auto;
    }
}



div#intro{
margin:0;
width:100%;
}

img#imgintro
	{
  /*position: absolute;*/
  margin:0px auto;
	padding:0px;
	width:100%;
  border:none;
  }

.files-intro {
    min-height: 100%;
    min-height: 100vh;
    padding: 0;
    width:100%;
}

.files {
    min-height: 100%;
    min-height: 100vh;
    background: #eee;
    color: #666;
    /*padding: 3em 1em;*/
    clear:both;
    float:left;
    /*border-bottom:5px solid #444;*/
    padding-bottom: 100px;
    width:100%;
    border-bottom:4px solid #fff;
}

#navigace-bg {
    z-index:10;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 3.6em;
    background: #000;
    opacity:0.70;
    =filter: alpha(opacity=70);
    box-shadow: 0px 5px  10px #444;
}

#navigace {
    z-index:11;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0.8em;
    background: none;
    text-align: center;
    color:#fff;
    font-size:1.3em;
    opacity:1;
    =filter: alpha(opacity=100);
    text-indent: -30px;
}

a.menu:link, a.menu:visited{
    color:#fff;
    text-decoration:none;
    }

a.menu:hover, a.menu:active{
    color:#fff;
    text-decoration:underline;
    }

#logo{
  position:absolute;
  top: 9.5%;left:0;right:0;
  z-index:2;
  /*width:22em;
  height:auto;*/
  /*margin-left:5px;*/
  margin: 0px auto;
  }

#sen-se-stava-skutecnosti{
  position:absolute;
  bottom: 200px;
  z-index:2;
  }

#down-arrow{
  position:absolute;
  bottom: 2%;left:0;right:0;
  z-index:3;
  opacity:0.75;
  =filter: alpha(opacity=75);
  margin: 0px auto;
  padding-right:9px;
  }

#up-arrow{
  position:fixed;
  bottom: 0%;
  z-index:2;
  visibility: hidden;
  opacity:0.50;
  =filter: alpha(opacity=50);
  }

#facebook{
  position:fixed;
  top: 65px;
  right: 4%;
  z-index:12;
  visibility: visible;
   opacity:0.75;
  =filter: alpha(opacity=75);
  }

#instagram{
  position:fixed;
  top: 65px;
  right: 0.5%;
  z-index:12;
  visibility: visible;
   opacity:0.75;
  =filter: alpha(opacity=75);
  }

#nabidka{
  position:fixed;
  bottom: 0%; left:0;right:0;
  margin: 0px auto;
  z-index:2;
  visibility: hidden;
  opacity:0.75;
  =filter: alpha(opacity=75);
  }

div#o-nas{
  background:url('../img/o-nas3.jpg'), #eee;
  background-repeat:no-repeat;
  background-position: center top;
  background-size: 100%;
  margin:0;
  color: #fff;
  padding-top: 7%;
}


div#kontakt{
  background:url('../img/kontakt2.jpg'), #eee;
  background-repeat:no-repeat;
  background-position: center top;
  background-size: 100%;
  margin:0;
  color: #fff;
  padding-top: 7%;
}

div#formular{ /*
  background:url('../img/kontakt.jpg'), #eee;
  background-repeat:no-repeat;
  background-position: center top;
  background-size: 100%;
  margin:0;
  color: #fff;
  padding-top: 7%;*/
  /*display:none; */
}

div#admin{ /*
  background:url('../img/kontakt.jpg'), #eee;
  background-repeat:no-repeat;
  background-position: center top;
  background-size: 100%;
  margin:0;
  color: #fff;
  padding-top: 7%;*/
  display:none;
}

.bgimg{width:100%}


div.dark{
  background: #000;
  opacity:0.70;
    =filter: alpha(opacity=70);
    box-shadow: 0px 5px  10px #222;
    padding: 2em 3em 2em 3em;
    width: 90%;
    /*min-height:20em;*/
    /*border-radius: 1.5em; */
    float:left;
    margin-top:5%;
    margin-bottom:5%;
}

iframe{
position:relative;
bottom: 50px;
}


h2{
font-size:2.5em;
color: #666;
}

h2.border{
font-size:2.5em;
color: #666;
border-bottom:1px solid #666;
}

h2.yellow{
font-size:2.5em;
color: #fef315;
margin-top: 0;
padding-top: 0;
}

h3{
font-size:1.6em;
color: #666;
margin-top: 0;
margin-bottom: 0;
}

h3.spoluprace{
font-size:1.6em;
color: #666;
margin-top: 0px;
margin-bottom: 10px;
text-align:center;
}

h3.o-nas{
font-size:1.4em;
color:#222;
margin-top: 0px;
margin-bottom: 10px;
text-align:left;
}

p{
font-size:1.5em;
text-align:justify;
line-height: 1.2em;
}

p.center{
font-size:1.5em;
text-align:center;
line-height: 1.2em;
}

p.center2{
font-size:1.5em;

line-height: 1.2em;
color: #fff;
clear:both;
margin:30px 0px 0px 33%;
float:left;
text-align:center;
}

p.left{
font-size:1.5em;
text-align:left;
line-height: 1.2em;
}

p#footlinks{
    font-size:1.2em;
    color: #fff;
    position:fixed;
    bottom: 0%;
    right: 1%;
    z-index:2;
    visibility: hidden;
    text-shadow: 1px 1px 5px #000;
    }

img.imgleft{
float:left;
margin:10px 10px 0px 0px;
border: 1px solid #444;
}

img.imgright{
float:right;
margin:10px 0px 0px 10px;
border: 1px solid #444;
}

.hidden{visibility:hidden}

table.form{border:none;width: 65%;margin: 5em 0 0 20%}
table.form2{border:none;width: 90%;margin: 50px 0 0 50px}


    td.form{
    color: #4c4c4c;
    font-size:1.3em;
    border:none;
    line-height:30px;
    }

    td.form2{
    color: #4c4c4c;
    font-size:1.3em;
    border:none;
    line-height:30px;
    font-family: Candara Bold;
    }

    td._form{
    color: #fff;
    font-size:1.3em;
    border:none;
    line-height:30px;
    }

    td._form2{
    color: #fff;
    font-size:1.3em;
    border:none;
    line-height:30px;
    font-family: Candara Bold;
    }



    div.div-spoluprace-obal{
    padding:0px 20px 20px 20px;
    float:left;
    width:40%;
    margin:0px 5% 0px 0px;
    }

    div.div-spoluprace-obal2{
    padding:0px 20px 20px 20px;
    float:left;
    width:88.7%;
    margin:0px 5% 0px 0px;
    }

    div.div-spoluprace{
    background: #e6e6e6;
    border: 1px solid #fff;
    box-shadow: 0px 0px 10px #bbb;
    width:100%;
    float:left;
    margin-bottom:30px;
    }

    table.spoluprace{
    width:100%;
    }

    th.spoluprace{
    color: #4c4c4c;
    /*background: #ccc;*/
    border-bottom: 1px solid  #aaa;
    text-align:center;
    vertical-align: top;
    font-size:1.8em;
    padding:10px;
    }

    td.spoluprace{
    text-align:center;
    vertical-align: bottom;
    font-size:1.5em;
    height:180px;
    padding:10px;
    color: #444;
    }

    td.spoluprace2{
    text-align:center;
    vertical-align: bottom;
    font-size:1.5em;
    height:180px;
    color: #444;
    padding:10px;
    }

    input, textarea, select{
    border: 1px solid #bbb;
    background: #f6f6f6;
    color:#666;
    padding:5px 5px 5px 5px;
    font-size: 1em;
    font-family: Candara;
    }

    input.checkbox{
    position:relative;
    top:3px;
    }

    input#submit, input.submit{

    border: 2px solid #dbcf5c;
    border-radius: 5px;
    box-shadow: 2px 2px 2px #aaa;
    color:#786d20;
    padding:5px 5px 5px 5px;
    cursor: pointer;
    font-size: 18px;
    font-family: Candara Bold;

    background: -webkit-linear-gradient(top, #ffff8b, #d7c54c);
    background: -moz-linear-gradient(top, #ffff8b, #d7c54c);
    background: -ms-linear-gradient(top, #ffff8b, #d7c54c);
    background: -o-linear-gradient(top, #ffff8b, #d7c54c);
    background: linear-gradient(top, #ffff8b, #d7c54c);
    }

    :root input#submit, input.submit{
    background: #ffff8b;
    background: -webkit-linear-gradient(top, #ffff8b, #d7c54c);
    background: -moz-linear-gradient(top, #ffff8b, #d7c54c);
    background: -ms-linear-gradient(top, #ffff8b, #d7c54c);
    background: -o-linear-gradient(top, #ffff8b, #d7c54c);
    background: linear-gradient(top, #ffff8b, #d7c54c);
    }


    p.msg{
    color: #eee;
    background: #b00;
    text-align:center;
    font-weight:bold;
    padding:3px;
    width:auto;
    clear:both;
    }

    p.msgr{
    color: #eee;
    background: #444;
    text-align:center;
    font-weight:bold;
    clear:both;
    padding: 2px;
    }

    p.msgr2{
    color: #444;
    background: #fef315;
    text-align:center;
    font-weight:bold;
    clear:both;
    padding: 2px;
    }

    a:link, a:visited{
    color: #baa200;
    text-decoration:underline;
    }

    a:hover, a:active{
    color: #4c4c4c;
    text-decoration:none;
    }

    a.gray:link, a.gray:visited{
    color: #4c4c4c;
    text-decoration:none;
    }

    a.gray:hover, a.gray:active{
    color: #4c4c4c;
    text-decoration:none;
    }

    a.yellow:link, a.yellow:visited{
    color: #fef315;
    text-decoration:underline;
    }

    a.yellow:hover, a.yellow:active{
    color: #fef315;
    text-decoration:none;
    }

    a.white:link, a.white:visited{
    color: #fff;
    text-decoration:underline;
    }

    a.white:hover, a.white:active{
    color: #fff;
    text-decoration:none;
    }

    a.white2:link, a.white2:visited{
    color: #fff;
    text-decoration:none;
    cursor:default;
    }

    a.white2:hover, a.white2:active{
    color: #fff;
    text-decoration:none;
    cursor:default;
    }

    a.white3:link, a.white3:visited{
    color: #eee;
    text-decoration:none;
    }

    a.white3:hover, a.white3:active{
    color: #fff;
    text-decoration:none;
    }

    div.lcolumn{
    float:left;
    min-width:25%;
    padding-bottom:5%;
    }

    div.rcolumn{
    float:right;
    min-width:65%;
    max-width:65%;
    padding-left:5%;
    border-left:1px solid #ccc;
    min-height:30em;
    }

    ul{
    margin-left: -35px;
    margin-bottom: 40px;
    }

    div.div-o-nas1{
    background: #fff647;
    border-top: 10px solid #444;
    border-right: 1px solid #444;
    border-bottom: 1px solid #444;
    border-left: 1px solid #444;
    box-shadow: 2px 2px 10px #bbb;
    opacity:0.75;
    =filter: alpha(opacity=75);
    float:left;
    font-size:1.5em;
    min-height:410px;
    color: #444;
    padding:20px 20px 20px 20px;
    float:left;
    width:42%;
    margin:0 7% 5% 0;
    }

    div.div-o-nas2{
    background: #fff647;
    border-top: 10px solid #444;
    border-right: 1px solid #444;
    border-bottom: 1px solid #444;
    border-left: 1px solid #444;
    box-shadow: 2px 2px 10px #bbb;
    float:left;
    font-size:1.5em;
    min-height:410px;
    color: #444;
    padding:20px 20px 20px 20px;
    float:left;
    width:42%;
    margin:0 0 5% 0;
    opacity:0.75;
    =filter: alpha(opacity=75);
    }

    div.div-o-nas3{
    background: #fff647;
    border-top: 10px solid #444;
    border-right: 1px solid #444;
    border-bottom: 1px solid #444;
    border-left: 1px solid #444;
    box-shadow: 2px 2px 10px #bbb;
    float:left;
    font-size:1.5em;
    min-height:300px;
    color: #444;
    padding:20px 20px 20px 20px;
    float:left;
    width:95%;
    margin:0 0 0 0;
    opacity:0.75;
    =filter: alpha(opacity=75);
    }



    div.div-o-nas1 p, div.div-o-nas2 p, div.div-o-nas3 p{
    font-size:1em;
    text-align:left;
    line-height: 1.1em;
    margin:0 0 0.5em 0;
    color:#222;
    }


    ul.o-nas{
    margin-left: 0px;
    margin-bottom: 0px;
    }

    ul.o-nas2{
    margin-left: 20%;
    margin-bottom: 0px;
    }

    li.o-nas{
	  list-style-type:square;
    color:#222;
    font-weight:bold;
    }

    li.galerie, li.galerie2{
    list-style-image:none;
	  list-style-type:none;
    }

    li.galerie a{
    float:left;
    font-size: 1.5em;
    color: #eee;
    background: #4c4c4c;
    padding:0.3em;
    margin-bottom:0.2em;
    width: 100%;
    clear:both;
    }

    li.galerie a:hover{
    background: #4c4c4c;
     }

     li.galerie2{
     float:left;
    font-size: 1.5em;
    color: #222;
    padding:0.3em;
    margin-bottom:0.2em;
    width: 100%;
    clear:both;
    background: #ece34e;
     background: -webkit-linear-gradient(top, #ffff8b, #d7c54c);
    background: -moz-linear-gradient(top, #ffff8b, #d7c54c);
    background: -ms-linear-gradient(top, #ffff8b, #d7c54c);
    background: -o-linear-gradient(top, #ffff8b, #d7c54c);
    background: linear-gradient(top, #ffff8b, #d7c54c);
     }


     a.img:link img, a.img:visited img{
	border:1px solid #444;
  margin:10px 10px 10px 0px;
  opacity:0.95;
  filter: alpha(opacity: 95);

  }

a.img:hover img, a.img:active img{
	border:1px solid #444;
  opacity:1;
  filter: alpha(opacity: 100);
  }











